package com.datarecovery.master.utils;

import android.content.ClipboardManager;
import android.content.Context;

import com.atmob.common.runtime.ContextUtil;

public class ClipboardUtil {
    /**
     * 实现文本复制功能
     * <p>
     * add by wangqianzhou
     *
     * @param content
     */

    public static void copy(String content) {
        // 得到剪贴板管理器
        Context context = ContextUtil.getContext();
        ClipboardManager cmb = (ClipboardManager) context.getSystemService(Context.CLIPBOARD_SERVICE);
        cmb.setText(content.trim());
    }
}
